
Redmine - Feature #28533

Add a description in a custom queries

2018-04-11 15:31 - Diego Gonzalez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have more than 40 different querys and it would be practical to be able to add to each one, a description of the results that it brings.

Related issues:

Is duplicate of Redmine - Feature #9309: Add description field to custom queries Closed 2011-09-23

History

#1 - 2018-04-12 06:03 - Go MAEDA

- Is duplicate of Feature #9309: Add description field to custom queries added

#2 - 2018-04-12 06:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for sharing your idea but I am closing this issue as a duplicate of #9309.
